ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "447cfd1b-6a7d-4674-a40c-7a1064216615"
    Код: "000711727"
    UIDСценария: "0654cd87-2c0d-4a7f-afdf-21403c5c7d5f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Персонал)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Персонал)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

